* { margin:0; padding:0;}



body{

	padding:0; 

	margin:0;

	width:100%; 

	vertical-align:top;

	font-family:arial;

	/* background: url(../images/fill.gif) 0 0 repeat-x #FFFFFF; */

	background-color : #ffffff;
	color:#545454; font-size:11px; line-height:13px;

}



input, select, textarea {

	font-family:arial;

	color:#000000; line-height:13px; font-size:12px; margin:0 5px 5px 0; font-weight:normal;

	vertical-align:middle;

}



.header input, .header select, .header textarea {

	font-family:arial;

	color:#000000; line-height:13px; font-size:12px; margin:0 0 1px 0; font-weight:normal;

	vertical-align:middle;

}





.in_none {border:none; padding:0;}





table, td {vertical-align:top;}



a {text-decoration:none;}	

a:hover{text-decoration:underline;}



img {

	border:0px; vertical-align:top;

}

.w100 { width:100%;}

.col {

	float:left;

}



.spacer {font-size:0px; line-height:0px;}

.clear {clear:both;}


/* ennovative added banner */
#banner1
{
	position: absolute; float: left; top: 186px;
}

#mainWrapper {padding:0 61px 0 58px;}









.main_w {width:869px; margin:auto;padding:10px 0 0 0;}







.header { margin:0 0 0 0; height:370px;}

.header .row .logo { float:left;}

.header .row .nav { float:right; padding:24px 0 0 0; color:#717171;}

.inside_nav { padding:14px 12px 0 21px;}



.header .row .curr { float:left; padding:0 16px 5px 0; background:url(../images/sep.gif) right 5px no-repeat; text-transform:lowercase;font-size:11px; line-height:normal ;}

.jamp { width:115px; height:18px;font-size:11px !important; line-height:normal}

.header .row .lang { float:left; padding:4px 16px 0 7px; background:url(../images/sep.gif) right 5px no-repeat; text-transform:lowercase;}

.header .row .cart { float:left; padding:4px 0 0 6px;}

.header .row .cart strong { color:#BA6989; text-decoration:underline;}

.header .row .cart a { color:#717171; font-weight:bold;}

.nav_2 { padding:0 0 0 0; height:26px;}

.header .links { text-align:right; clear:both; color:#BA6989; padding:10px 37px 0 0;}

.header .links a { color:#BA6989;}



.header .bg_banner { }

.header .banner_left {  }

.header .banner_right { background:url(../images/banner_right.jpg) right 0 no-repeat; width:100%; min-height:302px; height:auto !important; height:302px; }

.header .inside_banner { padding:33px 0px 0 0; text-align:right;}



/***box*******************************************/

.left_top{ background:url(../images/left_top.gif) left top no-repeat;}

.right_top{ background:url(../images/right_top.gif) right top no-repeat;}

.left_bot{ background:url(../images/left_bot.gif) left bottom no-repeat;}

.right_bot{ background:url(../images/right_bot.gif) right bottom no-repeat; width:514px; min-height:80px; height:auto !important; height:80px;}



.side_left{ background:url(../images/side.gif) left top repeat-y #FFFFFF;}

.side_right{ background:url(../images/side.gif) right top repeat-y;}

.side_top{ background:url(../images/side.gif) left top repeat-x;}

.side_bot{ background:url(../images/side.gif) left bottom repeat-x;}



.inside_main_box { padding:14px 14px 14px 14px;}

/***box*******************************************/









/***box*******************************************/

.left_top_2{ background:url(../images/left_top_2.gif) left top no-repeat;}

.right_top_2{ background:url(../images/right_top_2.gif) right top no-repeat;}

.left_bot_2{ background:url(../images/left_bot_2.gif) left bottom no-repeat;}

.right_bot_2{ background:url(../images/right_bot_2.gif) right bottom no-repeat; width:100%; min-height:50px; height:auto !important;}



.side_left_2{ background:url(../images/side_left_2.gif) left top repeat-y #F9E0EC;}

.side_right_2{ background:url(../images/side_right_2.gif) right top repeat-y;}

.side_top_2{ background:url(../images/side_top_2.gif) left top repeat-x;}

.side_bot_2{ background:url(../images/side_bot_2.gif) left bottom repeat-x;}

/***box*******************************************/



.menu { padding:5px 26px 7px 26px;}

.inside_menu { padding:18px 0 0 26px;}

.menu ul {margin:0 0 0 0; padding:0; list-style:none; font-size:12px; line-height:15px; font-family:arial;}

.menu ul li { background:url(../images/sep_3.gif) 0 3px no-repeat; font-family:arial; float:left; padding:0 30px 10px 32px;}

.menu ul li.li_un {background:none; padding:0 36px 8px 0; text-align:center;}

.menu ul li a { padding:0 0 0 0; color:#A57D8E; font-size:12px; line-height:15px; text-decoration:none;}

.menu ul li a:hover {text-decoration:underline;}









#bannerTwo {float:right; padding:0 0;}





.inside_wrapp { padding:1px;}







.line {padding:0; line-height:0px; font-size:0px; background:url(../images/line_1.gif) top left repeat-x;}







/***box main*******************************************/

.boxMain { padding:0px 26px 0px 26px;}

.left_top_3{ background:url(../images/left_top_3.gif) left top no-repeat;}

.right_top_3{ background:url(../images/right_top_3.gif) right top no-repeat;}

.left_bot_3{ background:url(../images/left_bot_3.gif) left bottom no-repeat;}

.right_bot_3{ background:url(../images/right_bot_3.gif) right bottom no-repeat; width:100%;}



.side_left_3{ background:url(../images/side_3.gif) left top repeat-y #FFFFFF;}

.side_right_3{ background:url(../images/side_3.gif) right top repeat-y;}

.side_top_3{ background:url(../images/side_3.gif) left top repeat-x;}

.side_bot_3{ background:url(../images/side_3.gif) left bottom repeat-x;}

/***box main*******************************************/







.product a {color:#262626; text-decoration:underline; font-size:12px; line-height:normal; font-weight:bold;}

.product a strong {color:#4B4B4B; font-size:12px; line-height:16px; font-family:arial; font-weight:bold; text-decoration:underline;}

.product a:hover {text-decoration:none;}





.product strong { font-family:arial; color:#414141; font-size:19px; line-height:18px; font-weight:normal;}







/***box*******************************************/

.left_top_center{ background:url(../images/left_top_10.gif) left top no-repeat;}

.right_top_center{ background:url(../images/right_top_10.gif) right top no-repeat;}

.left_bot_center{ background:url(../images/left_bot_10.gif) left bottom no-repeat;}

.right_bot_center{ background:url(../images/right_bot_10.gif) right bottom no-repeat; width:100%; min-height:38px; height:auto !important; height:38px;}



.side_left_center{ background:url(../images/side_left_10.gif) left top repeat-y #EBAEC3;}

.side_right_center{ background:url(../images/side_right_10.gif) right top repeat-y;}

.side_top_center{ background:url(../images/side_top_10.gif) left top repeat-x;}

.side_bot_center{ background:url(../images/side_bot_10.gif) left bottom repeat-x;}

/***box*******************************************/



/***box*******************************************/

.left_top_center_2{ background:url(../images/left_top_5.gif) left top no-repeat;}

.right_top_center_2{ background:url(../images/right_top_5.gif) right top no-repeat;}

.left_bot_center_2{ background:url(../images/left_bot_5.gif) left bottom no-repeat;}

.right_bot_center_2{ background:url(../images/right_bot_5.gif) right bottom no-repeat; width:100%;}



.side_left_center_2{ background:url(../images/side_5.gif) left top repeat-y #FFFFFF;}

.side_right_center_2{ background:url(../images/side_5.gif) right top repeat-y;}

.side_top_center_2{ background:url(../images/side_5.gif) left top repeat-x;}

.side_bot_center_2{ background:url(../images/side_5.gif) left bottom repeat-x;}



.center_indent { padding:16px 16px 16px 16px;}

/***box*******************************************/







/***box text*******************************************/

.left_top_text{ background:url(../images/left_top_text.gif) left top no-repeat;}

.right_top_text{ background:url(../images/right_top_text.gif) right top no-repeat;}

.left_bot_text{ background:url(../images/left_bot_text.gif) left bottom no-repeat;}

.right_bot_text{ background:url(../images/right_bot_text.gif) right bottom no-repeat; width:100%;}



.side_left_text{ background:url(../images/side_text.gif) left top repeat-y #F5F5F5;}

.side_right_text{ background:url(../images/side_text.gif) right top repeat-y;}

.side_top_text{ background:url(../images/side_text.gif) left top repeat-x;}

.side_bot_text{ background:url(../images/side_text.gif) left bottom repeat-x;}



.inside_text { padding:15px 15px 15px 14px;}

/***box text*******************************************/



.product_list {padding:5px 0 0 0; margin:0 0 0 0; background:url(../images/sep_5.gif) left bottom repeat-x;}

.product_list .left {float:left; position:relative;}



.product_list .right {float:right; width:100%;}



.product_list .name {padding:19px 10px 7px 0; color:#4B4B4B; font-size:12px; line-height:16px; font-family:arial; font-weight:bold;}

.product_list .name a {color:#4B4B4B; font-size:12px; line-height:16px; font-family:arial; font-weight:bold;}

.product_list .name a:hover {text-decoration:none;}



.product_list .text { color:#545454; font-size:11px; line-height:12px; padding:0 0 13px 0;}



.product_list .price { padding:7px 2px 6px 0;}

.product_list .button {padding:7px 54px 0 0; float:right;}

.product_list strong { font-family:arial; color:#414141; font-size:19px; line-height:18px; font-weight:normal;}



.padd_bot { padding:0 0 11px 0;}



.product_list_col {padding:8px 0; border-bottom:1px solid #ACA7A3;}





.product_list_col .name {padding:5px 10px 7px 9px; color:#4B4B4B; font-size:12px; line-height:16px; font-family:arial; font-weight:bold;}

.product_list_col .name a {color:#4B4B4B; font-size:12px; line-height:16px; font-family:arial; font-weight:bold;}

.product_list_col .name a:hover {text-decoration:underline;}



.product_list_col a:hover {text-decoration:underline;}



.product_list_col .text {padding:0px 10px 12px 11px; color:#545454; line-height:12px;}



.product_list_col .price {float:left; padding:7px 2px 0 10px;}

.product_list_col .button {float:left; padding:7px 5px 7px 18px;}

.product_list_col strong { font-family:arial; color:#414141; font-size:19px; line-height:18px; font-weight:normal;}









.footer {color:#625C56; min-height:74px; height:auto !important; height:74px; font-size:11px; font-family:arial;}

.footer a {color:#625C56; text-decoration:none;}

.footer a:hover {text-decoration:underline;}



.footer .copy {padding-top:2px; color:#625C56;}

.footer .copy a {color:#625C56; font-weight:normal; text-decoration:underline;}

.footer .copy a:hover {text-decoration:none;}



.footer .left {float:right;}

.footer .left .margin {padding:0 15px 0 31px; text-align:right;}



.footer .right {float:left; padding:2px 0 0 21px;}

